
.galleryitem {
    cursor: pointer;
}

.profile ul.profile-nav li a {
    border-right: none !important;
}

.tile .tile-body a {
    padding: 0 !important;
    background-color: inherit !important;
    font-size: 12px !important;
    font-weight: normal !important;
    text-decoration: none;
}


.signuporregisterbox {
    position: absolute;
    left: 30px;
    right: auto;
    top: 35px;
    min-width: 244px;
    z-index: 1;
}

    .signuporregisterbox .box {
        background: rgba(255, 255, 255, .85);
        border: 1px solid #3b5998;
        border: 1px solid rgba(59, 89, 153, .65);
        zoom: 1;
        padding: 10px;
    }


    .signuporregisterbox.right {
        left: auto;
        right: 30px;
        min-width: 310px;
    }

        .signuporregisterbox.right .box .tile-body i {
            width: auto;
            line-height: 10px;
        }

        .signuporregisterbox.right .box .tile-body strong {
            display: block;
            text-align: center;
        }

        .signuporregisterbox.right .box .tile .tile-object > .number {
            font-size: 12px;
        }

        .signuporregisterbox.right .box .tile-object .number {
            position: initial;
            margin-top: 10px;
        }

        .signuporregisterbox.right .box .tile {
            height: 100px !important;
        }

            .signuporregisterbox.right .box .tile .tile-body {
                padding: 5px 5px !important;
            }


.settingsbox.right .box .tile-body i {
    width: auto;
    display: block;
    font-size: 45px;
    line-height: normal;
    text-align: center;
}

.settingsbox.right .box .tile-body strong {
    font-weight: normal;
    display: block;
    font-size: 14px;
    text-align: center;
}

.settingsbox.right .box .tile .tile-object > .number {
    font-size: 12px;
}

.settingsbox.right .box .tile-object .number {
    position: initial;
    margin-top: 10px;
}

.settingsbox.right .box .tile {
    height: 80px !important;
    margin: 0 0 3px 10px;
}

    .settingsbox.right .box .tile .tile-body {
        padding: 0px !important;
    }

.icon-map-marker, .icon-phone-sign, .icon-globe {
    color: #949494;
    font-size: 18px !important;
    padding: 5px 0 0 5px;
}

.icon-upload-alt {
    color: #35aa47;
}

.settings {
    padding-bottom: 5px;
}

    .settings a {
        font-size: 12px;
    }

.user .useractions {
    float: left;
}

    .user .useractions .actions div a {
        /*color: #64b4eb !important;*/
        color: #000 !important;
        cursor: pointer;
        text-decoration: none;
        padding-left: 10px;
        font-size: 13px;
    }

        .user .useractions .actions div a i {
            font-size: 15px;
        }

.user .userintro {
    float: right;
    padding-right: 200px;
    padding-top: 5px;
}

    .user .userintro a {
        text-decoration: none;
        background: none !important;
        padding: 0 !important;
        font-size: 22px !important;
    }

.divider {
    padding-left: 10px;
    font-size: 18px;
    color: #a0a0a0;
}

.splitter {
    height: 10px;
}
